type: Technische regel
code: TR333
titel: |
  DeclaratieNummer van de Declaratie moet uniek zijn voor de aanbieder binnen het wettelijk domein waarop de Declaratie betrekking heeft.
retourcode: 
- 9333
controleniveau: berichtoverstijgend
